TakenAt: 2018-07-19T16:46:58Z
TakenSrc: meta
UID: prjwug41k0yxmfbf
Type: image
Title: Farm / Tübingen / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 435
Lat: 48.533905
Lng: 9.013544
Year: 2018
Month: 7
Day: 19
ISO: 25
Exposure: 1/1083
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: baden-württemberg, cow, farm, geißwiesenstraße, germany, gold, hagelloch,
    tubingen, tübingen
  Software: 11.4.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:28.793997145Z
UpdatedAt: 2022-10-17T18:38:28.798150001Z
